Subject: Re: bug#78099: [PATCH] Make 'project-remember-project' interactive

From: Dmitry Gutov <[email-masked]>
Date: Fri, 16 May 2025 02:05:39 +0300

On 15/05/2025 03:30, Elijah Gabe Pérez wrote:
> LGTM, Maybe it is better to also add a message to indicate that the
> project is already remembered, this would avoid having to re-remember
> the project.

It's not a no-op, though: if you invoke the function on such a project, 
it would move to the top of the list. Should be reject that?